/*
Name:           Demo Business Consulting 5
Written by:     Okler Themes - (http://www.www.crowntcs.com)
Theme Version:  9.9.2
*/

(function( $ ) {
	
	'use strict';

	

}).apply( this, [ jQuery ]);
